Subject: Ticket Assigned - Returns
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 16:25:16 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 

This is regarding order number 6175690761. I made an order of 3 HSBO bottles out of which 2 bottle’s cap are broken. I am not able to return it because the return window is closed. The bottles are being useless just because of the cap issue. I am requesting home box to provide me cap replacement for both the bottles. I am grateful if you can consider my request and provide me with a solution. 

Thanks you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454989